<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles.css" />
    <title>Pull & Bear GRID</title>
  </head>
  <body>
    <header>
      <div class="header-container flex">
        <nav class="flex" id="menu">
          <ul class="list">
            <li>
              Mujer
              <ul class="gender-list">
                <li>Novedades</li>
                <li>Ropa</li>
                <li>P&B Rosalía</li>
                <li>Zapatos</li>
                <li>Promociones</li>
              </ul>
            </li>
          </ul>

          <ul class="list">
            <li>
              Hombre
              <ul class="gender-list">
                <li>Novedades</li>
                <li>Ropa</li>
                <li>P&B Rosalía</li>
                <li>Zapatos</li>
                <li>Promociones</li>
              </ul>
            </li>
          </ul>
        </nav>

        <div class="text-center">
          <h1>MI_TIENDA</h1>
          <ul class="flex breadcrumb">
            <li>Mujer</li>
            <li>Ropa</li>
            <li>Camisetas</li>
            <li>Licencias</li>
          </ul>
        </div>

        <div class="text-right">
          <p>
            <span class="relative"><i class="fas fa-search"></i></span>
            <input placeholder="Buscar" type="text" name="search" id="search" />
            <i class="fas fa-user"></i>
            <i class="fas fa-shopping-bag"></i>
          </p>
          <p>
            <span>Vista 2 4</span>
            <span>Ordenar por</span>
            <span>Filtros</span>
          </p>
        </div>
      </div>
    </header>

    <main>
      <div class="contenedor">
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>

        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>

        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
        <div class="product text-center">
          <img
            src="img/camiseta-pull-bear-mujer.jpeg"
            alt="outfit jeans camiseta mickey y botas"
          />
          <p>Camiseta Disney Mickey</p>
          <p>12.99 €</p>
        </div>
      </div>
    </main>

    <footer>
      <div class="suscription text-center uppercase">
        <h1><span>10% de descuento...</span></h1>
        <h1>Suscríbete a la newsletter</h1>
        <p>
          <label for="email">Introduce tu e-mail</label>
        </p>
        <p>
          <input type="email" name="email" id="email" />
        </p>
      </div>

      <div class="text-center contact">
        <p>Contacto</p>
        <ul class="flex">
          <li><i class="fas fa-mobile-alt"></i>900 812 900</li>
          <li>Venta online</li>
          <li>Tiendas y empresa</li>
        </ul>
        <p>de lunes a viernes de 9:30 a 22:00</p>
      </div>

      <div class="footer-map flex">
        <ul>
          <li>Guía de compra</li>
          <li><a href="#">Preguntas frecuentes</a></li>
          <li><a href="#">Pago</a></li>
          <li><a href="#">Envíos</a></li>
          <li><a href="#">Devoluciones</a></li>
          <li><a href="#">Cambios</a></li>
          <li><a href="#">Ticket Regalo</a></li>
        </ul>

        <ul>
          <li>Servicios</li>
          <li><a href="#">Preguntas frecuentes</a></li>
          <li><a href="#">Pago</a></li>
          <li><a href="#">Envíos</a></li>
          <li><a href="#">Devoluciones</a></li>
          <li><a href="#">Cambios</a></li>
          <li><a href="#">Ticket Regalo</a></li>
        </ul>

        <ul>
          <li>Empresa</li>
          <li><a href="#">Preguntas frecuentes</a></li>
          <li><a href="#">Pago</a></li>
          <li><a href="#">Envíos</a></li>
          <li><a href="#">Devoluciones</a></li>
          <li><a href="#">Cambios</a></li>
          <li><a href="#">Ticket Regalo</a></li>
        </ul>

        <ul>
          <li>Políticas</li>
          <li><a href="#">Preguntas frecuentes</a></li>
          <li><a href="#">Pago</a></li>
          <li><a href="#">Envíos</a></li>
          <li><a href="#">Devoluciones</a></li>
          <li><a href="#">Cambios</a></li>
          <li><a href="#">Ticket Regalo</a></li>
        </ul>

        <ul>
          <li>Social</li>
          <li>
            <a href="#"><i class="fab fa-facebook"></i>Facebook</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i>Twitter</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-pinterest"></i>Pinterest</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i>Instagram</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-youtube"></i>YouTube</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-spotify"></i>Spotify</a>
          </li>
        </ul>

        <ul>
          <li>Métodos de pago</li>
          <li>
            <a href="#"><i class="fab fa-cc-visa"></i>VISA</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-cc-mastercard"></i>Mastercard</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-cc-amex"></i>AMEX</a>
          </li>
          <li>
            <a href="#"><i class="fab fa-paypal"></i>PayPal</a>
          </li>
        </ul>
      </div>

      <div class="related-products flex text-center">
        <div>
          <p class="title">España es</p>
          <p>Camiseta The Rolling Stones</p>
          <p>15.99 €</p>
        </div>
        <div>
          <p class="title"><i class="fab fa-apple"></i>iOS App</p>
          <p>Camiseta The Rolling Stones</p>
          <p>15.99 €</p>
        </div>
        <div>
          <p class="title"><i class="fab fa-android"></i>Android App</p>
          <p>Camiseta The Rolling Stones</p>
          <p>15.99 €</p>
        </div>
        <div>
          <p class="title">Más Moda</p>
          <p>Camiseta The Rolling Stones</p>
          <p>15.99 €</p>
        </div>
      </div>
    </footer>
  </body>
</html>
